SYSTEM WARNING: 'date_default_timezone_get(): Invalid date.timezone value 'Europe/Europe', we selected the timezone 'UTC' for now.' in '/home/otchlan/domains/otchlan.pl/public_html/otchlan/mantis/core.php' line 274

0000449: bibliotekarz w Mantarze - MantisBT
MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000449Otchlan 1.3 betaPropozycja zmiany (wrzucac na forum)public2010-07-12 22:172013-01-03 22:17
ReporterEru 
Assigned ToWeq 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version1.4_beta_01_v33 
Summary0000449: bibliotekarz w Mantarze
Descriptionmoze nalezaloby poprawic tekst biblitekarza twierdzacy ze statek odplywa co drugi dzien

no i jak go pytam o dominion, to mnie odsyla do biblioteki :D
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0000632)
Weq (administrator)
2010-07-15 23:23

A on tak mowi jak go zapytasz czy zagadasz?
(0000633)
Eru (reporter)
2010-07-15 23:37

konkretnie, to jak zapytuj? si? o mantar/hexenlore (statek) i dominion

nie wykluczam ze wszedzie zapytani tak odpowiedza o mantar/hexenlore, ale zdecydowanie tekst z dominionu trzeba poprawic ;)

- Issue History
Date Modified Username Field Change
2010-07-12 22:17 Eru New Issue
2010-07-15 23:23 Weq Note Added: 0000632
2010-07-15 23:37 Eru Note Added: 0000633
2010-12-24 15:26 Weq Status new => resolved
2010-12-24 15:26 Weq Fixed in Version => 1.3b7 v30
2010-12-24 15:26 Weq Resolution open => fixed
2010-12-24 15:26 Weq Assigned To => Weq
2013-01-03 22:17 Weq Fixed in Version 1.3b7 v30 => 1.4_beta_01_v33
2013-01-03 22:17 Weq Status resolved => closed


Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker